/*Kentucky Higher Education Assistance Authority CSS - October 2011 

  This style sheet holds the footer layout styles. These styles are constant throughout the website (for screen viewing)
  for Home and Main pages*/

 /* ************************************* FOOTER  ********************************************************************** */ 
    #footer {font-family: Verdana, Arial, Helvetica, sans-serif;max-width: 850px; min-width: 768px; min-height:400px;margin:-4px auto 0 auto;}
    #footer p {/*margin:0px;padding:0;text-shadow: 1px 1px 1px #CCC;*/}
    #footer h4,  #footer h3  {margin:0 0 5px 0;color:#000066;text-shadow: 1px 1px 1px #999;} 
    #footer a {text-decoration:none; color:#0027C9; padding-left:4px;text-shadow: 1px 1px 1px #999;}
    #footer li a:link {color: #0027C9;text-shadow: 1px 1px 1px #CCC;}     /* unvisited link */
	#footer li a:hover {cursor: pointer; -moz-opacity: 0.7;opacity: 0.7;text-decoration: none;color:#D65501;/* IE7 */filter:alpha(opacity=70);  }  
    #footer ul {/*width:100%;*/float: left;padding: 0;list-style: none outside none;margin-top:4px;margin-bottom:10px;}
    #footer ul li{text-shadow: 2px 2px 1px #CCC;width:100%;font-size: .90em;line-height: 110%;padding: 0px 30px 0px 30px; margin-bottom:0px;list-style: none outside none;}
    ul#help {margin-bottom:10px;width:100%;}
    ul#help li a{height:25px;width:100%;}
    ul#more li a{height:25px;width:100%; text-decoration:underline;}
   	ul#help li {margin-bottom:8px;}
    .help {margin-top:20px;}
    div#adDiv {width:300px;background-color:#FFF;}  
   .footer-wrap {max-width:850px;min-width:768px;width:850px; padding-top:13px;border-top: 2px solid #DDDAD4;float:left;
 	             margin:3px 0  25px -3px;padding-bottom: 5px; display: block;}
    
   .clearfix {display: block;}
   .footer-column_work {float: left;padding: 0; width: 18%;} 
   .footer-column {float: left;padding: 0;width: 18%;}
   .footer-column_small {float:left;padding: 0; width: 12%;}
   .footer-hr {float:left;background: url(../images/footer-hr.png) repeat-x scroll 0 0 transparent; height: 2px; margin-bottom: 5px;width: 100%;}
    #Blog p {color:#000066;} 
    #copyright {margin-left:10px;font-size:70%;}
    #footerspace {padding:15px 0;width:105%;}
    ul#credits {color:#000066;float:left;padding-left:0px;margin: 0px;}
    #largediv{height:400px;float:right;width:13%;margin-right:10px;margin-left:10px;padding-left:0px;}
    ul#more {float:right;display:inline;width:65%;}
    ul#more li{float:right;width:15%; display:inline;text-align:center;}
    ul#media_icons li {float:right;display:inline;width:20%;padding:0;}
    #Blog {float:right;margin-left:0px; padding-left:0px;margin-right:10px;width:225px;}
    #quickLinks {float:left;margin-left:8px;width:30%;margin-bottom:0px;}
    .disclaimerFooter {height:50px;padding-left:0px; margin-left:5px;padding-top: 10px;color: #000066;text-shadow: 2px 2px 1px #CCC;width:90%;font-size: .90em;}
    ul#quick li a{font-size:1em;text-indent:0px;display:inline; float:right;margin-top:0px;padding:0.6em 0em 0.7em .2em;width:100%;}
  
   /* Loads sprite images for Quick Links */
   	.costplan {height:25px;float:left;background:url("../images/quick_links.png") no-repeat scroll 1px -2px transparent;}
    .marketplace {height:22px;float:left;background: url(../images/quick_links.png) no-repeat scroll 1px -26px transparent;}
    .entranceexit {height:25px;float:left;background: url(../images/quick_links.png) no-repeat scroll 1px -125px transparent;}
    .calculators {height:25px;float:left;background: url(../images/quick_links.png) no-repeat scroll 1px -148px transparent;}
    .zipanswer {height:25px;float:left;background: url(../images/quick_links.png) no-repeat scroll 1px -169px transparent;}
    .essaywinners {height:25px;float:left;background: url(../images/quick_links.png) no-repeat scroll 1px -192px transparent;}
    .kyapplwk {height:25px;float:left;background: url(../images/quick_links.png) no-repeat scroll 1px -217px transparent;}
    .closedeal {height:25px;float:left;background: url(../images/quick_links.png) no-repeat scroll 1px -342px transparent;}
    .justiceloan {height:25px;float:left;background: url(../images/quick_links.png) no-repeat scroll 1px -50px transparent;}
    .kyadvloan {height:25px;float:left;background: url(../images/quick_links.png) no-repeat scroll 1px -73px transparent;}
    .kyadvdoc {height:25px;float:left;background: url(../images/quick_links.png) no-repeat scroll 1px -96px transparent;}
   	.kytrans{height:25px;float:left;background: url(../images/quick_links.png) no-repeat scroll 1px -245px transparent;}
   	.videolib{height:25px;float:left;background: url(../images/quick_links.png) no-repeat scroll 1px -273px transparent;}
  	.findiscform{height:39px;float:left;background: url(../images/quick_links.png) no-repeat scroll 1px -300px transparent;}
    .kygoestocollege{height:22px;float:left;background: url(../images/quick_links.png) no-repeat scroll 1px -371px transparent;}
    .feedbackcomments{height:22px;float:left;background: url(../images/quick_links.png) no-repeat scroll 1px -400px transparent;}
   /* ***************************************************************************************** */ 
    .twitter-share-button {float:left;}
    #adDiv{box-shadow:4px 3px 3px #666; -webkit-box-shadow: 4px 3px 3px #666;float:right; width:300px; margin-left:15px;margin-right:10px;height:500px;margin-bottom:10px;}
    
    /*This is for the temporary blog post space on footer and may go away */
    #blogpost {box-shadow:4px 3px 3px #999; -webkit-box-shadow: 4px 3px 3px #999;border: 2px solid #C5C5C5;background-color:#FFF;border-radius: 12px;float: right;font-size: 90%; height:325px; min-height:325px;
             margin-left: -4px; margin-top: 8px;padding-left:3px;padding-right:3px;width: 98%; margin-bottom:25px;}
    #blogpost p, #blogpost h4{padding:10px 3px 5px 15px;}
    #sidebar ul li{font-size: 0.9em; line-height: 115%;padding:0;width:100%;list-style: none outside none;}
    #sidebar ul {padding-left:0;}
  /* ********************************************************************************************* */	

  /* ************************************ Advantage Loan Ad ************************************** */
    #advantageAd {
    	float: right;
    	overflow: hidden;
    	background-color: #eef3f6;
    	height: 500px;
    }
    
    #adHeader {
    	margin-top: 1em;
   		margin-left: 1em;
    	margin-right: 1em;
    	background-color: #004280;
    	color: white;
    	padding: 1em;
    	text-align: center;
    }
    
    #adHeader p {
    	font-size: 1.8em;
    	font-weight: bold;
    }
    
    #adBody {
    	color: #004280;
    	font-weight: 500;
    	font-size: 1.1em;
    	margin-left: 1em;
    	margin-right: 1em;
    }
    
    #adBody a {
    	color: #00863f;
    }
    
    #adBody a:hover {
    	color: #006630;
    }
    
    #adBody p:last-child {
    	margin-bottom: 0.5em;
    }
    
    #adFooter {
    	padding-left: 1em;
    	padding-right: 1em;
    	padding-bottom: 1em;
    	background-color: #ffff;
    }
    
    #adFootnote {
    	font-size: .9em;
    	color: #004280;
    }
    
    #adFootnote p {
    	margin-top: 0.5em;
    }
    
    #adLogo img {
    	max-width: 100%;
    	height: auto;
    }
    
  


























































/*  ************************************************************************************** */  
